WOO CUSTOM STYLESHEET --------------------- Instructions: Add your custom styles in this file instead of style.css so it is easier to update the theme. Simply copy an existing style from style.css to this file,
and modify it to your liking. */
/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

html,
body {
    min-height: 100%;
}

body {
    position: relative;
}


/*navbar*/

a:link,
a:visited {
    color: #1E73BE;
}

#navigation .nav-home,
#navigation .nav-close,
#navigation ul.rss li a,
#navigation ul.cart a.cart-contents,
#navigation ul.nav-search a.search-contents {
    height: 2em;
    width: 2em;
}

ul#main-nav {
    width: 100%;
    text-align: center;
}

ul#main-nav > li {
    margin: 0 auto;
    float: none;
    display: inline-block;
    text-align: center;
    margin: 0;
}

nav#navigation ul.nav li a:hover {
    text-decoration: none !important;
}

ul#main-nav > li:hover > a,
nav#navigation li:hover {
    background: #019AFF !important;
}

nav#navigation li:hover > a {
    color: white !important;
}

p.right-position:nth-child(1) {
    border: 1px solid white;
    border-radius: 5px;
    padding: 5px 10px;
}

p.right-position span {
    color: white;
}

p.right-position a {
    color: white;
    font-weight: bold;
    float: right;
}

.right-header {
    float: left;
    right: 20px;
    position: absolute;
    top: 45px;
}

nav#navigation {
    background: white;
    margin-bottom: 0;
}

ul.nav li.current-menu-item a {
    background: white;
    font-weight: 600;
}

nav#navigation ul.nav li a {
    text-transform: uppercase;
}

.show-nav #navigation,
.csstransforms3d.csstransitions .show-nav #navigation {
    left: 80%;
}

.show-nav #navigation {
    min-height: initial;
}


/* LAYOUT WRAPPER */

#main:before,
#main:after,
#main-sidebar-container:before,
#main-sidebar-container:after {
    content: "";
    display: table
}

#main:after,
#main-sidebar-container:after {
    clear: both;
}

.col-left {
    float: left;
}

.col-right {
    float: right;
}


/* home slider */

ol.flex-control-nav.flex-control-paging {
    display: none !important;
}

.caption-wrap .caption {
    font-size: large;
    text-align: center;
    text-transform: uppercase;
}

.metaslider .caption-wrap {
    line-height: 2.4em !important;
}

.flex-direction-nav .flex-prev {
    left: 40px !important;
    opacity: 1;
}

.flex-direction-nav .flex-next,
.flexslider .flex-prev {
    right: 40px !important;
    opacity: 1 !Important;
}

.home a.flex-prev {
    background: #009AFD url(http://yellowprowebsitestaging.co.nz/shs/wp-content/uploads/2015/11/fa-chevron-left.png) no-repeat center !important;
    padding: 22px 20px;
    background-size: 19px !important;
    border-radius: 5px;
}

.home a.flex-next {
    background: #009AFD url(http://yellowprowebsitestaging.co.nz/shs/wp-content/uploads/2015/11/fa-chevron-right.png) no-repeat center !important;
    padding: 22px 20px;
    background-size: 19px !important;
    border-radius: 5px;
}


/* home page content */

.short-cut-link {
    display: block;
    width: 100%;
    position: relative;
    background: #F3F3F3;
}

.short-cut-link:before,
.short-cut-link:after {
    content: "";
    display: table;
}

.short-cut-link:after {
    clear: both;
}

.section-link.centering {
    display: inline;
    width: 25%;
    float: left;
    position: relative;
    border-right: 1px solid rgba(0, 0, 0, .3);
    padding: 10px;
    text-align: center;
    min-height: 140px;
}

.section-link.centering:last-child {
    border-right: 0;
}

.section-link.centering h3 {
    color: #1E73BE;
}

.section-link.centering>p>a {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 5px;
}

a.button {
    padding: .5em 2em;
    background: #009AFC;
    margin-top: 10px;
}

.fifty-fifty {
    width: 47%;
    margin-right: 1%;
    display: inline-block;
    vertical-align: top;
}

.caption-wrap .caption {
    font-size: large;
    text-align: center;
}

.metaslider .caption-wrap {
    line-height: 2.4em;
}

div#inner-wrapper {
    background: white;
    position: initial;
}

div#inner-wrapper {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

body {
    background: #01669C;
}

div#logo {
    margin-left: 20px;
}

.metaslider.metaslider-flex,
.col-full,
#wrapper {
    max-width: 1060px !Important;
}

div#content {
    padding: 0 0 10px;
    padding-top: 20px;
    border-top: 1px solid #CBCBCB;
}

body.home div#content {
    padding-top: 0px;
    border-top: none;
}

header#header,
div#content.col-full {
    max-width: 1060px !Important;
}

#header {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#207cca+0,0964a0+100 */
    background: #207cca;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwOTY0YTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #207cca 0%, #0964a0 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#207cca', endColorstr='#0964a0', GradientType=1);
    /* IE6-8 */
}

section#main,
#footer,
.news-and-faq,
div#homepage-above-footer-widget {
    padding: 0 20px;
}

div#homepage-above-footer-widget {
    background: #F3F3F3;
    display: table;
    position: relative;
    width: 100%;
}

#homepage-above-footer-widget > .textwidget {
    display: table-cell;
    vertical-align: middle;
    padding: 20px 0;
}

.widget p {
    text-align: justify;
    color: black;
    line-height: 1.7;
}

.homepage-content img {
    margin: 6px auto;
    margin-left: 27px;
}

.homepage-content h2 {
    color: #1E73BE;
    /*border-bottom: 2px solid #009AFC;*/
    margin-bottom: 10px;
    width: 150px;
    display: block;
    position: relative;
}

.home .homepage-content h2:before {
    content: "";
    height: 4px;
    width: 60px;
    background: #009AFC;
    position: absolute;
    bottom: -6px;
}

.home .homepage-content h2:after {
    content: "";
    height: 1px;
    width: 160px;
    background: #009AFC;
    position: absolute;
    bottom: -5px;
    left: 0;
}

.homepage-content {
    margin-bottom: 30px;
}

.homepage-content:nth-child(1) {
    margin-top: -15px;
}

.section-link.centering h3 {
    color: #1E73BE;
}


/*sidebar */


/*  div#gform_widget-2 h3:before {
    font-family: 'fontawesome';
    content: '\f073';
    color: white;
}*/

ul#menu-right_sidebar > li > a {
    margin-top: 20px !important;
    display: block;
}

.searchform {
    width: 93%;
}

.searchform .fa-search:before {
    color: #BDBDBD;
}

ul#menu-right_sidebar > li > a {
    margin-left: -18px;
    font-weight: 600;
    font-size: 14px;
    /*text-transform: lowercase;*/
}

div#sfsi-widget-2 h3 {
    color: #1E73BE;
    border-bottom: none;
}

aside#sidebar {
    border-left: 1px solid rgba(0, 0, 0, .2);
    padding: 0 15px;
}

ul.sub-menu {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

ul.sub-menu li a {
    color: black;
}

.menu-right_sidebar-container ul li {
    list-style: none;
    /*padding-left: 1.2em;*/
}

ul#menu-right_sidebar {
    margin-left: 15px;
}

.menu-right_sidebar-container ul.sub-menu li:before {
    content: '\f105';
    /* FontAwesome char code inside the '' */
    font-family: FontAwesome;
    /* FontAwesome or whatever */
    display: inline-block;
    width: 1.2em;
    /* same as padding-left set on li */
    margin-left: -1.6em;
    /* same as padding-left set on li */
    color: #106BAC;
    font-size: 18px;
}


/* new footer layout */

.footer-logo {
    height: 54px;
    width: 42px;
    display: inline-block;
    float: left;
    overflow: hidden;
}

.footer-left-custom img {
    height: 54px;
    width: 100% !important;
    max-width: none !important;
}

.footer-desc {
    display: inline-block;
    float: left;
}


/* footer page */

#back-to-top {
    position: fixed;
    bottom: 10px;
    right: 21%;
}

#back-to-top a {
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #1E73BE;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}

#back-to-top i.fa {
    line-height: 30px;
}

i.fa.fa-angle-up {
    font-size: 35px;
    color: white;
}

.news-and-faq {
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: -1%;
    margin-right: -1%;
}

p.phone {
    font-weight: bold !important;
    font-size: 16px !important;
}

#footer #credit span {
    display: block !important;
    text-align: right;
    font-size: 12px;
}

#footer #credit img {
    display: inline !important;
    text-align: right;
    width: 75px;
    vertical-align: middle;
}

.footer-left-custom img {
    padding-right: 10px;
}

div#copyright {
    width: 45% !important;
}

div#credit {
    width: 55% !important;
}

footer#footer {
    padding-top: 20px;
    background: #019AFF !important;
    position: relative !important;
    padding-bottom: 20px;
}

#footer,
#footer p,
.footer-left-custom p,
.footer-left-custom a {
    color: white !important;
}

div#homepage-above-footer-widget-2 {
    padding: 20px;
    /*  width: 45.6%;*/
    margin: 1%;
    display: inline-block;
    vertical-align: top;
    min-height: 200px;
    position: relative;
    background-size: cover !important;
    width: 48%;
}

div#homepage-above-footer-widget-2:nth-child(1) {
    background: url('http://www.canterburychristianfunerals.co.nz/wp-content/uploads/2015/12/cfs_bott1.jpg');
}

div#homepage-above-footer-widget-2:nth-child(2) {
    background: url('http://www.canterburychristianfunerals.co.nz/wp-content/uploads/2015/12/cfs_bott2.jpg');
    /*float: right;margin-right: 28px;*/
}

div#homepage-above-footer-widget-2:nth-child(2) a {
    margin-top: 10px;
    display: block;
    position: absolute;
    bottom: 30px;
}

ul.recent_posts_with_excerpts small a {
    position: absolute;
    bottom: 30px;
}

div#homepage-above-footer-widget-2 a,
div#homepage-above-footer-widget-2 p {
    color: white;
}

div#homepage-above-footer-widget-2 a {
    font-size: 15px;
    font-weight: 600;
}

div#homepage-above-footer-widget-2 p {
    font-size: 12px;
}

a.sficn {
    opacity: 1 !important;
}

h2.homepage-above-footer-2 {
    color: white;
    font-size: 2em;
}

ul.recent_posts_with_excerpts p.alignright {
    text-align: left !important;
    float: left;
    margin: 5px 0;
}

ul.recent_posts_with_excerpts p {
    font-size: 12px;
    font-weight: normal;
}

h2.homepage-above-footer-2 p {
    font-size: 12px;
    font-weight: normal !important;
}


/*news page*/

.page .title {
    font: normal bold 1em "Helvetica Neue", Helvetica, Arial sans-serif;
}

section.entry > li {
    margin-left: 14px;
}


/*landing pages*/

ul.funeral-services {
    padding-left: 0;
}

ul.funeral-services li {
    display: block;
    padding: 5px 10px;
    background: #019AFF;
    margin: 5px;
    width: 48%;
    float: left;
}

ul.funeral-services li a {
    text-decoration: none;
    display: block;
    font-size: 1em;
    color: white;
    font-weight: 800;
}

ul.funeral-services li:hover {
    background: blue;
}

ul.funeral-services li:hover a {
    color: white;
}

#navigation ul.nav > li:hover > ul {
    left: 0;
    text-align: left;
    min-width: 210px;
}

#navigation ul.nav ul ul {
    top: -5px;
    left: 100%;
    min-width: 273px;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media (max-width:1024px) {
    .footer-desc {
        display: inline-block;
        float: left;
        width: 78%;
    }
    ul#main-nav > li {
        margin: 0;
        text-align: center;
        padding: 0 5px;
        float: left;
    }
}

@media (max-width:990px) {
    .footer-desc {
        display: inline-block;
        float: left;
        width: 78%;
    }
    ul.nav li a {
        padding: .5em 5px;
        display: block;
        color: #666;
    }
    #sidebar .widget {
        width: 35%;
        display: inline-block;
        float: left;
    }
    #sidebar .widget:nth-child(2) {
        width: 65%;
        padding-bottom: 20px;
    }
    #sidebar .widget:nth-child(2) ul.menu-right_sidebar li {
        display: inline-block;
        float: left;
    }
    #sidebar .widget:nth-child(2) .menu-right_sidebar-container ul#menu-right_sidebar > li {
        display: inline-block;
        vertical-align: top;
        width: 48%;
        padding-left: 20px;
    }
    ul#menu-right_sidebar > li > a {
        margin-top: 0 !important;
        display: block;
    }
    .widget {
        margin: 0;
        font-size: 12px;
    }
    #main-sidebar-container .homepage-content {
        width: 50%;
        display: inline-block;
        float: left;
        padding-right: 25px;
        margin: 0;
    }
    #main-sidebar-container .homepage-content:first-child {
        margin: 0;
    }
    .home div#main-sidebar-container #sidebar {
        display: block;
        padding-top: 0;
        float: left;
        width: 100%;
        border-left: 0;
    }
    .section-link.centering:nth-child(2) {
        border-right: 0;
    }
    .section-link.centering {
        display: inline;
        width: 50%;
        float: left;
        position: relative;
        border-right: 1px solid rgba(0, 0, 0, .3);
        text-align: center;
        margin: 0 0 20px;
    }
}


/* mobile */

@media (max-width: 767px) {
    /* navi menu */
    #navigation ul.nav > li {
        text-align: left;
        float: none;
        display: block;
        border-bottom: 1px solid #0C67A5;
        padding: 0;
    }
    nav#navigation ul.nav li a {
        text-transform: capitalize;
        padding: 10px 15px;
    }
    ul#main-nav > li:hover > a,
    nav#navigation li:hover {
        background: none!important;
    }
    nav#navigation li:hover > a {
        color: #666!important;
    }
    nav#navigation ul ul {
        margin: 0;
    }
    nav#navigation ul.nav ul ul {
        min-width: 100%;
    }
    nav#navigation li ul.sub-menu {
        background: #0B66A4;
    }
    nav#navigation li ul.sub-menu li {
        border-bottom: 1px solid #005085;
    }
    nav#navigation ul.nav li.menu-item-has-children,
    nav#navigation li ul.sub-menu li:first-child {
        border-top: 1px solid #0B66A3;
    }
    nav#navigation ul.nav ul.sub-menu li a {
        padding: 10px 20px;
        color: #fff!important;
    }
    nav#navigation ul.sub-menu li ul.sub-menu li a {
        padding: 10px 30px;
    }
    ul#main-nav {
        margin-bottom: 0;
    }
    /* CONTENT */
    #main-sidebar-container .homepage-content {
        padding: 0;
    }
    .fifty-fifty img {
        width: 100%;
    }
    .two-col-left #main-sidebar-container #main {
        padding-right: 20px !important;
    }
    section#main {
        padding-left: 20px !important;
        padding-top: 40px;
    }
    aside#sidebar {
        padding: 0 20px;
    }
    .fifty-fifty .button {
        margin-bottom: 20px;
    }
    #homepage-above-footer-widget {
        padding-left: 20px !important;
        clear: both;
        overflow: hidden;
        height: auto !important;
    }
    #homepage-above-footer-widget .section-link.centering {
        width: 50%;
        min-height: 100px !important;
        margin: 0 0 20px;
    }
    #main-sidebar-container .homepage-content {
        width: 100%;
        display: inline-block;
        float: left;
        margin: 0;
    }
    #homepage-above-footer-widget .section-link.centering:nth-child(4) {
        border-right: 0;
    }
    .news-and-faq {
        padding-left: in;
        display: block;
        float: left;
        width: 100%;
        background: #F3F3F3;
        margin: 0;
    }
    .news-and-faq > div {
        margin: 0 0 20px!important;
    }
    div#homepage-above-footer-widget-2:nth-child(2) {
        float: none;
        margin-right: 0;
    }
    /* SIDEBAR */
    #sidebar .widget,
    #sidebar .widget:nth-child(2),
    #sidebar .searchform {
        width: 100%;
    }
    #sidebar ul#menu-right_sidebar {
        margin: 20px 0 0;
    }
    /* FOOTER */
    .footer-logo {
        display: none;
    }
    .homepage-content img {
        margin-left: 0;
    }
    .news-and-faq {
        padding: 0 20px;
    }
    .nav-toggle {
        padding-left: 10px;
    }
    #footer,
    #footer p {
        text-align: center;
    }
    .copyright-text-content-widget {
        text-align: center;
    }
    #footer #credit span {
        text-align: center;
    }
    #footer #credit img {
        text-align: center;
        display: inline;
        float: none;
        clear: both;
    }
    div#copyright,
    div#credit {
        width: 100% !important;
        display: block !important;
        position: relative;
        padding: 0;
    }
    #copyright:before,
    #copyright:after {
        content: "";
        display: table;
    }
    #copyright:after {
        clear: both;
    }
    #copyright .footer-desc {
        width: 100%;
    }
    div#credit {
        top: 0;
    }
    .section-link.centering {
        width: 48%;
        min-height: 170px;
        margin-bottom: 20px;
    }
    div#homepage-above-footer-widget-2 {
        width: 100%;
    }
    div#inner-wrapper {
        padding: 0;
    }
    .fifty-fifty {
        width: 100%;
    }
    footer#footer {
        background: #019AFF !important;
        position: relative !important;
        padding-top: 20px;
        padding-bottom: 20px;
        width: 100%;
        float: left;
    }
    #footer:before {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: inherit;
        border-right: 1px solid #019AFF;
        content: '';
        border-left: 9999px solid #019AFF;
        box-shadow: 9999px 0 0 #019AFF;
    }
    /* ==========*/
    /* Feedback */
    /* ==========*/
    #header {
        padding-bottom: 0;
        padding-top: 20px;
    }
    .header-widget {
        margin: 10px 0 0;
    }
    #logo {
        margin-left: 30px !important;
        padding: 0 15px;
    }
    .right-header {
        width: 100%;
        position: relative;
        vertical-align: top;
        padding: 0 15px;
        float: none;
        right: auto;
        top: 5px;
    }
    .right-position {
        width: 100%;
        display: inline-block;
        vertical-align: top;
    }
    .nav-toggle:before {
        position: absolute;
        z-index: 2;
        border: none;
        top: 25px;
    }
    .nav-toggle a {
        display: none;
    }
    .metaslider {
        height: 300px;
    }
    .flexslider,
    .metaslider > div,
    .flexslider .slides,
    .flexslider .slides li {
        height: 100% !important;
    }
    .metaslider img {
        height: 100% !important;
        width: auto!important;
        object-fit: cover;
    }
    .flex-direction-nav .flex-next {
        right: 15px !important;
    }
    .flex-direction-nav .flex-prev {
        left: 15px !important;
    }
    #back-to-top {
        bottom: 5px;
        right: 5px;
    }
}


/*max-width: 767px end*/

@media (max-width: 568px) {
    /* SIDEBAR */
    #sidebar .widget:nth-child(2) {
        padding-bottom: 0;
    }
    #sidebar .widget:nth-child(2) .menu-right_sidebar-container ul#menu-right_sidebar > li {
        padding-bottom: 20px;
        width: 100%;
    }
    /* page: homepage */
    #homepage-above-footer-widget .section-link.centering {
        width: 100%;
    }
    .section-link.centering {
        border-right: 0;
        border-bottom: 1px solid rgba(0, 0, 0, .3);
    }
}

* {
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    box-sizing: border-box !important;
}


/* Feedback */


/* Staff */

.cont-wrap {
    display: inline-block;
    width: 150px;
    vertical-align: top;
}

.cont-lnk {
    width: 100% !important;
    height: 250px !important;
    padding: 10px;
    background: none !important;
    margin-bottom: 10px;
}

.cont-lnk img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
}

.overlay-lightbox {
    position: fixed !important;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 9000 !important;
}


/* Staff Lightbox */

.cont-href {
    width: auto !important;
    height: auto !important;
    z-index: 9001 !important;
}

.staff-name {
    font-size: 30px;
    margin-right: 10px;
    font-weight: bold;
}

.cont-desc {
    padding: 30px 15px;
}

.staff-department {
    font-style: italic;
}

.next,
.prev {
    text-transform: uppercase;
    width: 100px;
    display: inline-block;
    padding: 10px 15px;
    text-align: center;
    background: #E6E6E6;
    cursor: pointer;
    font-weight: bold;
}

.next {
    float: right;
}

.next:hover,
.prev:hover {
    background: #B5B4B4;
}

.close a {
    padding: 5px 8px;
    background: #E6E6E6;
}

.close {
    right: 0 !important;
    top: -30px !important;
}

.staff-gallery img {
    width: 50%;
    height: 300px;
    vertical-align: top;
    object-fit: cover;
}

#staff-4213 .staff-gallery img:nth-of-type(2),
#staff-4215 .staff-gallery img:nth-of-type(1) {
    object-fit: contain;
}


/* Products */
.products {
    width: 50%;
    height: 220px;
    display: inline-block;
    float: left;
}
.products-thumb {
    min-height: 115px;
}
.products-title {
    font-weight: bold;
    font-size: 17px;
}
.category-products {
    margin: 30px -15px;
    clear: both;
    overflow: hidden;
}

.products-image {
    width: 50%;
    display: inline-block;
    float: left;
    padding: 0 15px;
}

.product_images img {
    width: 100%;
}

.products-desc {
    width: 50%;
    display: inline-block;
}

/* Category */
.archive.category .archive-description a {
    padding: 0 3px;
} 